a img
{
    border: none;
}


body
{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:15px;
}

.headerPicture
{
    font-size:10px;
}

.headText
{
    font-weight:bold;
}

.linksList
{
    width:700px;
    margin:0 auto;

    list-style-image: url("images/listitem.gif");
}

a
{
    color: rgb(0, 136, 204);
    text-decoration: underline;
    cursor: pointer;
}



#dynamicDiv
{

    border: 1px solid #eaeaea;
    //background-color: #F0F0F0;
}


.logo
{
    vertical-align: middle; 
    padding:0px 15px 0px 15px;
}	

.image
{
    width:585px;
}

.normalText
{
    width:700px;
    margin:0 auto;
}

.normalTextLeft
{
    width:700px;
    margin:0 auto;
    text-align:justify;
    text-justify:distribute;

}

.normalTextLeftL
{
    width:700px;
    margin:0 auto;
    text-align:left;
}

.contentRedHeader
{
    font-size:25px;
    color:#FF0000;
    font-weight:bold;
}


.formTable
{
    margin:0 auto;
    
    border: 0px solid #eaeaea;

}


.orange
{
    background-color:#c66b00;
}


.indexButton a
{
    line-height:30px;
    position:relative;
    top:-145px;
	text-decoration: none;
    color:#FFFFFF;
}
.indexButton
{
    
    cursor: pointer; cursor: hand;
    position:relative;
    top:40px;
    text-align:left;
    margin-right:10px;
    padding:5px;
}

.petitionTable
{
    float:left;
    padding:20px;
    margin:5px 10px;
    font-size:16px;
    border-collapse:collapse;

}

.petitionTable td,th,table
{
    border:1px solid #878787;
    padding-left:10px;
}


.labelForm
{
    witdh:200px;
    float:left;
    display: inline-block;
	
}

